body{
	padding:0;
	margin:0;
	background:#fff;
	font-family:"microsoft yahei", sans-serif;
	background-image: url(body_bg.jpg);
	background-position-x: center;
	background-repeat: no-repeat;
	background-color: #ebebeb;
}
body a{
    transition:0.5s all;
	-webkit-transition:0.5s all;
	-moz-transition:0.5s all;
	-o-transition:0.5s all;
	-ms-transition:0.5s all;
	font-weight:400;
}
input[type="button"],input[type="submit"]{
	transition:0.5s all;
	-webkit-transition:0.5s all;
	-moz-transition:0.5s all;
	-o-transition:0.5s all;
	-ms-transition:0.5s all;
}
h1,h2,h3,h4,h5,h6{
	margin:0;		
	font-weight:400;
    transition:0.5s all;
	-webkit-transition:0.5s all;
	-moz-transition:0.5s all;
	-o-transition:0.5s all;
	-ms-transition:0.5s all;
}	
p{
	margin:0;
	font-family: 'microsoft yahei', sans-serif;
}
ul{
	margin:0;
	padding:0;
}
li{
	list-style: none;
}
label{
	margin:0;
}
img{ margin: 0; padding: 0;}
a { text-decoration:none; outline: none; color: #323232;}
.main_body{width: 100%;}
.center_body{width: 1200px; margin: 0 auto;}
.tpo_tit{width: 100%; height: 40px; font-size: 16px; line-height: 40px; color: #FFFFFF; letter-spacing: 3px;}
.header{height: 170px; width: 100%;}
.logo1{ line-height:  200px; height: 200px; }

.menu{ width: 100%; height: 60px;}
.date_top{float: left;width: 150px; background-image: url(data.jpg); height: 60px; overflow: hidden;}
.menu_top{float: left;width:1050px; margin-left: 0px; margin-top: 0px;}
.month_date{font-size: 12px; color: #FFFFFF; text-align: center; line-height: 30px; font-weight: bold;}
.day_date{ font-size: 22px; color: #0099ff; text-align: center; line-height:30px; padding-top: 0px; font-weight: bold;}
.clear {clear:both; }
.footer{ width: 100%; height: 150px; background-color: #143c78;}
.center_foot{ width: 1200px; height: 150px; color: #FFFFFF; margin: 0 auto; padding-left: 30px; padding-top: 15px;}
.foot_tit{ letter-spacing: 3px; font-size: 16px;}
.foot_con{ margin-top: 10px;}
.foot_con li{ width: 50%; float: left; line-height:26px; font-size: 12px;}

.position{ float:left;height: 20px; width: 300px;}
.position02{ height: 20px; width:100%;}
.pos{ float: left; line-height: 33px; height: 20px; font-size: 16px;}
.pos02{ float: left; line-height: 33px; height: 20px; font-size: 16px; width: 800px;}
.pos_img{float: left; margin-right: 6px;}
.gonggao{ float: left;}
.body_left{width: 800px; height: 990px; margin-right: 30px; float: left; margin-bottom: 20px;}
.lunbo{width: 800px; height: 450px;}
.hdfc{ height: 280px; width: 800px; margin-top: 30px; }
.title_hdfc{ border-bottom: 1px solid #5b88c6;}
.title_name{ height: 39px; line-height: 39px; background-image: url(title_name_bg.png); width: 150px; background-repeat: no-repeat; text-align: center; color: #FFFFFF; font-size: 16px;}
.title_nameb{ height: 39px; line-height: 39px; background-image: url(title_name_bgb.png); width: 250px; background-repeat: no-repeat; text-align: center; color: #FFFFFF; font-size: 24px;}
.con_hdfc{float: left; border: 1px solid #ebebeb; width: 238px; height: 218px; margin-right: 25px; padding: 5px; margin-top: 10px; background-color: #FFFFFF;}
.con_hdfc_img{ width: 238px; overflow: hidden;}
.con_hdfc_txt{ margin-top: 5px; font-size: 16px; text-align: center;}
.body_left a:hover{ color: #f19149;}
.con_hdfc:hover{ border: 1px solid #0099ff;}
.img_div {
    margin: 20px 400px 0 400px;
    position: relative;
    width: 531px;
    height: 354px;
}
.mask {
    position: absolute;
    top: 0;
    left: 0;
    width: 531px;
    height: 354px;
    background: rgba(101, 101, 101, 0.6);
    color: #ffffff;
    opacity: 0;
}
.links{width: 800px; height: 150px;  margin-top: 10px; }
.links ul{width: 700px; margin: 0 auto;  padding-top: 15px;}
.links ul li{float: left; width: 335px; padding-left:15px;list-style-type:square; font-size: 16px; line-height: 30px;}
.links a:hover{ text-decoration: underline;}

.news_liebiao{width: 800px; height: 882px; background-color: #FFFFFF; margin-top: 10px; }
.news_liebiao ul{width:730px; margin: 0 auto;  padding-top: 15px;}
.news_liebiao ul li{padding-left: 40px; background-image: url(doc_a.jpg); background-repeat: no-repeat; background-position-y: center; float: left; color: #323232; width: 690px; font-size: 18px; line-height: 61px; border-bottom: 1px solid #646464;}

.news_liebiao ul li:hover{color: #f19149; border-bottom: 1px solid #f19149; background-image: url(doc_b.jpg); background-repeat: no-repeat; background-position-y: center; }

.body_right{width: 370px; height: 990px; float: left;  margin-bottom: 20px;}
.body_right ul li img{width: 368px; }
.body_right ul li{ margin-top:29px; border: 1px solid rgba(200,200,200,0.25);}
.body_right ul li:hover{  border: 1px solid #0099ff; }

.pos_tit{float: left;}
.pages{ margin-top: 20px;}
.pages_con{float: left; margin-right: 10px; font-size: 18px; padding: 5px; border: 1px solid #323232; background-color: #FFFFFF;}
.pages_con a{}
.pages_con:hover{border:1px solid #f19149}
.pages_now{ border: 1px solid #FFFFFF; background-color: #0099ff; color: #FFFFFF;}
.wite_bg{   height: 3px; position: absolute; margin-top: -16px; }
/*¹«¸æ*/
.notice{margin-top: 6px; overflow:hidden;background:url(bg.gif) no-repeat;line-height: 33px; height: 20px;}
.noticTipTxt{height:22px;line-height:22px;overflow:hidden;margin:0 0 0 10px; font-size: 16px;}
.noticTipTxt li{height:22px;line-height:22px;}
.noticTipTxt a{text-decoration:none;}
.noticTipTxt a:hover{color:#ff7300;text-decoration:underline;}

.jcsj_liebiao{width: 800px; height: 882px; margin-top: 10px; }
.jcsj_liebiao ul{ margin: 0 auto;  padding-top: 0px;}
.jcsj_liebiao ul li{float: left; border: 1px solid #ebebeb; width: 238px; height: 200px; margin-right: 16px; padding: 5px; margin-top: 10px; background-color: #FFFFFF;}
.jcsj_liebiao ul li:hover{ border: 1px solid #0099ff;}
.jcsj_liebiao .title_name{ height: 39px; line-height: 39px; background-image: url(title_name_bg.png); width: 150px; background-repeat: no-repeat; text-align: center; color: #FFFFFF; font-size: 24px;}
.jcsj_liebiao .con_hdfc{float: left; border: 1px solid #ebebeb; width: 238px; height: 218px; margin-right: 25px; padding: 5px; margin-top: 10px; background-color: #FFFFFF;}
.jcsj_liebiao .con_hdfc_img{}
.jcsj_liebiao .con_hdfc_txt{ margin-top: 5px; font-size: 16px;}

.news_wenzhang{width: 1200px; padding-bottom: 20px; background-color: #FFFFFF; margin-top: 10px; }
.tit_wenzhang{ width: 1120px; margin: 0 auto;text-align: center; line-height: 60px; font-size: 18px; border-bottom: 1px solid #0099ff ;}
.news_wenzhang p{ width: 1100px;  margin: 20px auto; line-height: 30px;}
.TRS_Editor .table01_b table{width: 900px; margin: 20px auto;}
.TRS_Editor .table01_b p{width: 100px;}
.table02_b p{width: 300px;}
.body_wenzhang{width: 800px;  margin-right: 30px; float: left; margin-bottom: 20px;}
.data_editor{width: 500px; float: left;}
.news_from{width: 300px; float: right;}
.list1_dongtai{height: 40px}
.list1_dongtai span{font-size: 12px;color: #999999;}
.list1_dongtai>div{line-height: 42px;}
.type1_btm{width: 90%; margin: 0 auto;}
.type1_btm>div{float: left;margin: 0 2%;color: #666;padding: 4px 5px;}
.type1_btm>div>span{margin-left: 5px;color: #666;}
.list1_dongtai div.dianzan{float:right;margin-right: 0;}